            @include('advertisement::advertisement.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('advertisement::advertisement.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($advertisement->defaultImage('images' , 'xl'))!!}" alt="{{$advertisement->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('advertisement::advertisement.label.id') !!}
                </label><br />
                    {!! $advertisement['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('advertisement::advertisement.label.user_id') !!}
                </label><br />
                    {!! $advertisement['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('advertisement::advertisement.label.user_type') !!}
                </label><br />
                    {!! $advertisement['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="url">
                    {!! trans('advertisement::advertisement.label.url') !!}
                </label><br />
                    {!! $advertisement['url'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="order">
                    {!! trans('advertisement::advertisement.label.order') !!}
                </label><br />
                    {!! $advertisement['order'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="image">
                    {!! trans('advertisement::advertisement.label.image') !!}
                </label><br />
                    {!! $advertisement['image'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('advertisement::advertisement.label.status') !!}
                </label><br />
                    {!! $advertisement['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="home_page">
                    {!! trans('advertisement::advertisement.label.home_page') !!}
                </label><br />
                    {!! $advertisement['home_page'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="inner_page">
                    {!! trans('advertisement::advertisement.label.inner_page') !!}
                </label><br />
                    {!! $advertisement['inner_page'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('advertisement::advertisement.label.deleted_at') !!}
                </label><br />
                    {!! $advertisement['deleted_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('advertisement::advertisement.label.created_at') !!}
                </label><br />
                    {!! $advertisement['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('advertisement::advertisement.label.updated_at') !!}
                </label><br />
                    {!! $advertisement['updated_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::url('url')
                       -> label(trans('advertisement::advertisement.label.url'))
                       -> placeholder(trans('advertisement::advertisement.placeholder.url'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('order')
                       -> label(trans('advertisement::advertisement.label.order'))
                       -> placeholder(trans('advertisement::advertisement.placeholder.order'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="image" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('advertisement::advertisement.label.image') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $advertisement->files('image')
                            ->url($advertisement->getUploadUrl('image'))
                            ->mime(config('filer.image_extensions'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                        {!! $advertisement->files('image')
                        ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_checkboxes('home_page[]')
                   -> checkboxes(trans('advertisement::advertisement.options.home_page'))
                   -> label(trans('advertisement::advertisement.label.home_page'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_checkboxes('inner_page[]')
                   -> checkboxes(trans('advertisement::advertisement.options.inner_page'))
                   -> label(trans('advertisement::advertisement.label.inner_page'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



